.main1 {
	max-width: 1200px;
	margin: auto;
}
.main1_top {
	position: relative;
}
.main1_top .tImg {
	position: relative;
	padding-top: 66.667%;
}
.main1_top .tImg .slogan {
	position: absolute;
	top: 34%; right: 55px;
	color: #fff;
	text-shadow: 0 3px 4px rgba(0,0,0,0.14);
	text-align: right;
}
.main1_top .tImg .slogan .eng {
	font-family: 'Lato';
	font-size: 100px;
	text-transform: uppercase;
	transform: translateY(10%);
}
.main1_top .tImg .slogan .ttl {
	position: relative;
	margin-top: 15px;
	padding-bottom: 28px;
	font-size: 57px;
	transform: translateY(10%);
	transition-delay: 0.2s;
}
.main1_top .tImg .slogan .line {
	display: inline-block;
	width: 234px; height: 2px;
	background: #fff;
}
.main1_top .tImg .slogan .txt {
	margin-top: 25px;
	font-size: 45px;
	transform: translateY(10%);
	transition-delay: 0.4s;
}

.main1_bottom {
	position: relative;
	margin: 110px auto;
}
.main1_bottom .leftCon {
	display: inline-block;
	width: 380px;
	min-height: 503px;
	vertical-align: top;
}
.main1_bottom .leftCon .ettl {
	line-height: 38px;
	transform: translateX(10%);
}
.main1_bottom .leftCon .httl {
	margin-top: 55px;
	font-size: 26px;
}
.main1_bottom .leftCon ul.list {
	margin-top: 16px;
}
.main1_bottom .leftCon ul.list li {
	position: relative;
	padding-left: 30px;
	font-size: 18px;
	line-height: 34px;
}
.main1_bottom .leftCon ul.list li::before {
	content: '';
	position: absolute;
	top: 0; bottom: 0; left: 0;
	margin: auto;
	width: 34px; height: 22px;
	background-image: url(../images/ic_trophy.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.main1_bottom .leftCon .btn_comm {
	margin-top: 45px;
}

.main1_bottom .rImg {
	position: absolute;
	top: 0; right: 0; left: 380px;
	margin: auto;
	width: auto;
	transform: translateX(-10%);
}


@media ( max-width: 1024px ) {
	.main1 {
		max-width: 100%;
	}
	.main1_top .tImg {
		padding-top: 67.204%;
		z-index: 1;
	}
	.main1_top .tImg::after {
		content: '';
		position: absolute;
		top: 0; right: 0; bottom: 0; left: 0;
		margin: auto;
		width: 100%; height: 100%;
		background-color: rgba(0,0,0,0.4);
		z-index: -1;
	}
	.main1_top .tImg .slogan {
		top: 34%; right: 30px;
		text-shadow: none;
	}
	.main1_top .tImg .slogan .eng {
		font-size: 35px;
	}
	.main1_top .tImg .slogan .ttl {
		margin-top: 12px;
		padding-bottom: 12px;
		font-size: 21px;
	}
	.main1_top .tImg .slogan .line {
		width: 96px; height: 1px;
	}
	.main1_top .tImg .slogan .txt {
		margin-top: 12px;
		font-size: 18px;
	}

	.main1_bottom {
		margin: 75px auto 0;
	}
	.main1_bottom .leftCon {
		display: block;
		width: 100%;
		min-height: auto;
		padding: 0 40px;
	}
	.main1_bottom .leftCon .ettl {
		line-height: 26px;
	}
	.main1_bottom .leftCon .httl {
		margin-top: 20px;
		font-size: 20px;
	}
	.main1_bottom .leftCon ul.list {
		margin-top: 10px;
	}
	.main1_bottom .leftCon ul.list li {
		font-size: 15px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.main1_bottom .leftCon ul.list li::before {
		width: 22px; height: 21px;
		background-size: 22px 21px;
	}
	.main1_bottom .leftCon .btn_comm {
		margin-top: 15px;
	}

	.main1_bottom .rImg {
		position: relative;
		top: auto; right: auto; left: auto;
		margin-top: 30px;
		padding-top: 56.25%;
		transform: translate(0,10%);
	}
	
}